Web lists-archives.com

Re: what should I do if I want to adopt one orphaned package?




On Sun, Aug 13, 2017 at 12:34:15PM +0100, Wookey wrote:
> On 2017-08-11 15:19 +0000, 慕 冬亮 wrote:
> >     I want to adopt one package - Bochs [bochs: IA-32 PC emulator (package info
> > )] which is orphaned since 2011 days. And the current version in sid is 2.6-5.
> 
> https://www.debian.org/doc/manuals/developers-reference/ch05.en.html#archive-manip
> specifically 5.9.5.
> 
> Did you already try to contact the previous maintainer?

The package is orphaned, there's no one who he can ask for permission.  The
guy who used to be the maintainer many years ago can probably give some help
but he hasn't been using it for a long time.

> Are they on this list:
> https://wiki.debian.org/LowThresholdAdoption

That's for consensual hijacks, not for orphans.


On the other hand, I quite don't see what's the upside of using bochs over
qemu.  Is there anything that bochs can do but qemu can't?


Meow!
-- 
⢀⣴⠾⠻⢶⣦⠀ 
⣾⠁⢰⠒⠀⣿⡁ James Damore is a hero.  Even mild criticism of bigots these days
⢿⡄⠘⠷⠚⠋⠀ comes at great personal risk.
⠈⠳⣄⠀⠀⠀⠀